/* Devops Section */
section.devops-section{
    margin: 20px 0 80px;
}

section.devops-section .container{
    max-width: 1140px;
    padding: 0 20px;
}

section.devops-section .detail h2{
    color: #12376D;
    margin-bottom: 30px;
}

section.devops-section .detail .p-group{
    margin-bottom: 40px;
}

section.devops-section .detail img{
    width: 75%;
}


/* Devops Dashboard */
section.devops-dashboard{
    margin: 80px 0;
    position: relative;
    background-image: url('../images/devops-dashboard.jpg');
    background-repeat: no-repeat;
    height: 580px;
    background-size: cover;
    background-position: center;
}

section.devops-dashboard .dashboard h2{
    color: #12376D;
    margin-bottom: 30px;
    text-align: center;
}

section.devops-dashboard .p-group{
    max-width: 820px;
    margin: auto;
}

section.devops-dashboard .p-group p{
    text-align: center;
}

section.devops-dashboard .dashboard img{
    position: absolute;
    top: 0;
    left: 0;
}


/* Devops Benchmark */
section.devops-benchmark{
    margin: 120px 0;
}

section.devops-benchmark h2{
    color: #12376D;
}


section.devops-benchmark .container{
    max-width: 1140px;
    padding: 0 20px;
}

/* Responsive */

@media (max-width: 1200px){
    section.devops-section .detail img{
        width: 55%;
    }
}

@media (max-width: 767px){
    section.devops-section .detail{
        text-align: center;
        margin-bottom: 40px;
    }
    section.devops-section .detail img{
        width: 65%;
    }
    section.devops-section .container {
        padding: 0px;
    }
    section.devops-section {
        margin: 20px 0 60px;
    }
    section.devops-dashboard{
        margin: 60px 0;
        background-size: contain;
        background-position: bottom;
        height: 380px;
    }
    section.devops-benchmark{
        margin: 70px 0;
        text-align: center;
    }
    section.devops-benchmark img{
        width: 90%;
    }
    section.devops-benchmark h2 {
        margin: 30px 0;
    }
}